.container {
    max-width: 500px;
    margin: 0 auto;
    padding: 15px;
  }

  .header{
    background-color:antiquewhite;
    text-align: center;
    color: red;
  }

  .footer{
    text-align: center;
    background-color:antiquewhite;
  }
  
  h1 {
    text-align: center;
  }
  
  form {
    display: flex;
    flex-direction: column;
  }
  
  label {
    margin-top: 10px;
    font-weight: bold;
  }
  
  input[type="text"],
  input[type="email"],
  textarea {
    padding: 10px;
    margin-bottom: 20px;
    border: solid black;
    border-radius: 5px;
  }
  
  button[type="submit"] {
    background-color: #4CAF50;
    color: white;
    padding: 10px 20px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
  }
  
  button[type="submit"]:hover {
    background-color: #3e8e41;
  }
  